html,
body {
  margin: 0;
  padding: 0;
}
body {
  background: linear-gradient(210deg, #C7FBFF 0%, #209AFF 72%, #0088FF 100%);
}
#warpper {
  position: relative;
  width: 100vw;
  height: 100vh;
  color: #585858;
}
#dot1 {
  position: absolute;
  width: 691px;
  height: 489px;
  margin-left: 1px;
  right: 0;
  top: 0;
}
#dot2 {
  position: absolute;
  top: 176px;
  left: 0;
}
#keshunren {
  position: absolute;
  left: 28px;
  top: 0;
  width: 72px;
  height: 273px;
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.48);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0);
  font-size: 72px;
  font-family: FZLTTHJW--GB1-0;
  text-align: center;
  line-height: 91px;
}
#solgen {
  position: absolute;
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.48);
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0);
  font-size: 72px;
  font-family: FZLTTHJW--GB1-0;
  text-align: center;
  white-space: nowrap;
  line-height: 91px;
  bottom: 25px;
  left: 126px;
}
#building {
  position: absolute;
  background: url(https://keshuncsfile.e-dou.com.cn/CulturalSharingPCH5/login/building.png) no-repeat right bottom;
  right: 0;
  bottom: 0;
  width: 1346px;
  height: 612px;
}
#main {
  position: absolute;
  top: 46%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#main #logo {
  text-align: center;
}
#main > .bb {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 6px -2px #01a0ea;
  background-color: #ffffff;
  border-radius: 20px;
  width: 494px;
  min-height: 436px;
  margin-top: 10px;
}
#main > .bb .tabs {
  display: flex;
  flex-direction: column;
  flex: 1;
}
#main > .bb .tabs .tabs-title {
  height: 95px;
  line-height: 95px;
  display: flex;
  align-items: center;
  border-bottom: solid 1px #E5E5E5;
}
#main > .bb .tabs .tabs-title .item {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  font-size: 24px;
}
#main > .bb .tabs .tabs-title .item .item_img {
  display: block;
  width: 40px;
  height: auto;
  margin-right: 16px;
}
#main > .bb .tabs .tabs-title .item:nth-child(n+2) {
  border-left: solid 1px #E5E5E5;
}
#main > .bb .tabs .tabs-title .item.active {
  color: #0262B1;
}
#main > .bb .tabs .tabs-content {
  flex: 1;
}
#main > .bb .tabs .tabs-content .item {
  display: none;
  justify-content: center;
  padding-top: 1rem;
  height: 404px;
}
#main > .bb .tabs .tabs-content .item.active {
  display: flex;
}
#main > .bb .tabs .tabs-content .form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1rem 2rem;
}
#main > .bb .tabs .tabs-content .form .form-item {
  flex: 1;
  width: 100%;
}
#main > .bb .tabs .tabs-content .form input {
  flex: 1;
  border-radius: 32px;
  height: 64px;
  line-height: 64px;
  border: 1px solid #5084cf;
  padding: 0 1rem;
}
#main > .bb .tabs .tabs-content .form #imgCaptcha {
  width: 100px;
}
#main > .bb .tabs .tabs-content .form button {
  flex: 1;
  background-color: #0262b1;
  border-radius: 32px;
  height: 64px;
  border: none;
  font-size: 24px;
  color: #ffffff;
  cursor: pointer;
}
#main > .bb #btnViewDocRule {
  color: #5084cf;
  border-bottom: dashed;
  cursor: pointer;
  border-width: 1px;
}
#main > .bb .fb {
  text-align: center;
  padding: 1rem;
}
#main > .bb .fb.hide {
  opacity: 0;
}
